Cisco ASR 920 Series Routers CVE-2017-6795 Local Arbitrary File Overwrite Vulnerability

Bugtraq ID: 100656
Class: Input Validation Error
CVE: CVE-2017-6795
Remote: No
Local: Yes
Published: Sep 06 2017 12:00AM
Updated: Sep 06 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco IOS XE Software 0
Cisco ASR 920 Series Aggregation Services Router Fuji-16.8.1
Cisco ASR 920 Series Aggregation Services Router 15.6(2)S
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus